﻿
    
.ie8hidden {display:none!important}
.checkbox-ie8 {display:inherit!important}
.label-ie8 { display: inline-block;width: auto;}

.ie8-checkbox-block { overflow: hidden;}
.ie8-checkbox-block input.checkbox-ie8 { float:left;width: auto;}
.ie8-checkbox-block label { float:left;width: auto;display: inline-block;width: 80% !important;}

span.requiredField { width: auto !important;display: inline!important;background: none !important;cursor: default!important;}

label.ie8-clicklabel { cursor: pointer !important;}
label.ie8-checked span {background-position: -21px top!important;  }
label.ie8-checked-radio span {background-position: -65px top!important;  }

.sxui .form-progress a { text-align: center !important;}